### Method

# EDataCal DataCalView ref_backend

since: 3.34

#### Declaration [src]

    _ECalBackend*
    e_data_cal_view_ref_backend (
      EDataCalView* view
    )

#### Description [src]

Refs the backend that `view` is querying. Unref the returned backend, if not `NULL`, with g_object_unref(), when no longer needed.

Available since: 3.34

#### Return value

Type: `ECalBackend`

The associated `ECalBackend`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.